.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984333;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.569048,-0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,0.569048,-0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,0.569048,-0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls48{letter-spacing:-0.424800px;}
.ls41{letter-spacing:-0.406800px;}
.ls42{letter-spacing:-0.403200px;}
.ls40{letter-spacing:-0.399600px;}
.ls3f{letter-spacing:-0.392400px;}
.ls43{letter-spacing:-0.388800px;}
.ls3c{letter-spacing:-0.381600px;}
.ls44{letter-spacing:-0.378000px;}
.ls3e{letter-spacing:-0.370800px;}
.ls46{letter-spacing:-0.367200px;}
.ls45{letter-spacing:-0.363600px;}
.ls4a{letter-spacing:-0.360000px;}
.ls49{letter-spacing:-0.356400px;}
.ls3d{letter-spacing:-0.338400px;}
.ls47{letter-spacing:-0.327600px;}
.ls4c{letter-spacing:-0.131328px;}
.lsa{letter-spacing:-0.129600px;}
.ls2d{letter-spacing:-0.126000px;}
.ls37{letter-spacing:-0.122400px;}
.ls4b{letter-spacing:-0.118800px;}
.ls34{letter-spacing:-0.115200px;}
.ls3a{letter-spacing:-0.108000px;}
.ls2a{letter-spacing:-0.104400px;}
.ls2c{letter-spacing:-0.100800px;}
.ls38{letter-spacing:-0.097200px;}
.ls3b{letter-spacing:-0.093600px;}
.ls2b{letter-spacing:-0.090000px;}
.ls8{letter-spacing:-0.086400px;}
.ls23{letter-spacing:-0.082800px;}
.ls1{letter-spacing:-0.079200px;}
.ls17{letter-spacing:-0.075600px;}
.ls2e{letter-spacing:-0.072000px;}
.ls18{letter-spacing:-0.068400px;}
.ls1d{letter-spacing:-0.064800px;}
.ls10{letter-spacing:-0.061200px;}
.ls1c{letter-spacing:-0.057600px;}
.ls3{letter-spacing:-0.054000px;}
.ls29{letter-spacing:-0.050400px;}
.ls35{letter-spacing:-0.046800px;}
.ls14{letter-spacing:-0.043200px;}
.ls1b{letter-spacing:-0.039600px;}
.ls1f{letter-spacing:-0.036000px;}
.lsd{letter-spacing:-0.032400px;}
.ls9{letter-spacing:-0.028800px;}
.ls4{letter-spacing:-0.025200px;}
.ls6{letter-spacing:-0.021600px;}
.lsb{letter-spacing:-0.018000px;}
.ls5{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.010800px;}
.ls4f{letter-spacing:-0.009576px;}
.lsc{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.003600px;}
.ls7{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.003600px;}
.ls11{letter-spacing:0.007200px;}
.ls22{letter-spacing:0.009600px;}
.ls19{letter-spacing:0.010800px;}
.ls30{letter-spacing:0.013824px;}
.lsf{letter-spacing:0.014400px;}
.lse{letter-spacing:0.018000px;}
.ls4d{letter-spacing:0.019152px;}
.ls27{letter-spacing:0.021600px;}
.ls24{letter-spacing:0.025200px;}
.ls15{letter-spacing:0.028800px;}
.ls1e{letter-spacing:0.032400px;}
.ls28{letter-spacing:0.036000px;}
.ls36{letter-spacing:0.039600px;}
.ls21{letter-spacing:0.043200px;}
.ls26{letter-spacing:0.061200px;}
.ls31{letter-spacing:0.063840px;}
.ls16{letter-spacing:0.068400px;}
.ls13{letter-spacing:0.070224px;}
.ls39{letter-spacing:0.072000px;}
.ls2f{letter-spacing:0.075600px;}
.ls0{letter-spacing:0.076608px;}
.ls20{letter-spacing:0.079200px;}
.ls25{letter-spacing:0.082800px;}
.ls32{letter-spacing:0.086400px;}
.ls33{letter-spacing:0.093600px;}
.ls4e{letter-spacing:0.150024px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3c{word-spacing:-1.364400px;}
.ws57{word-spacing:-1.342800px;}
.ws27{word-spacing:-1.324800px;}
.ws58{word-spacing:-1.317600px;}
.ws5a{word-spacing:-1.314000px;}
.ws56{word-spacing:-1.310400px;}
.ws71{word-spacing:-1.306800px;}
.ws3b{word-spacing:-1.303200px;}
.ws6b{word-spacing:-1.299600px;}
.ws87{word-spacing:-1.249200px;}
.ws6f{word-spacing:-1.094400px;}
.ws6c{word-spacing:-1.083600px;}
.ws88{word-spacing:-1.080000px;}
.ws47{word-spacing:-1.076400px;}
.ws28{word-spacing:-1.072800px;}
.ws5e{word-spacing:-1.069200px;}
.ws29{word-spacing:-1.062000px;}
.ws60{word-spacing:-1.040400px;}
.ws72{word-spacing:-1.036800px;}
.ws5b{word-spacing:-1.008000px;}
.ws48{word-spacing:-1.000800px;}
.ws97{word-spacing:-0.961200px;}
.ws8e{word-spacing:-0.950400px;}
.ws8f{word-spacing:-0.932400px;}
.ws96{word-spacing:-0.918000px;}
.ws89{word-spacing:-0.910800px;}
.ws4b{word-spacing:-0.874800px;}
.ws4a{word-spacing:-0.860400px;}
.ws75{word-spacing:-0.849600px;}
.ws77{word-spacing:-0.842400px;}
.ws76{word-spacing:-0.835200px;}
.ws6e{word-spacing:-0.828000px;}
.wsb{word-spacing:-0.824400px;}
.ws5f{word-spacing:-0.817200px;}
.wsa{word-spacing:-0.813600px;}
.ws61{word-spacing:-0.802800px;}
.ws50{word-spacing:-0.799200px;}
.ws9{word-spacing:-0.752400px;}
.ws8a{word-spacing:-0.730800px;}
.ws25{word-spacing:-0.615600px;}
.ws86{word-spacing:-0.601200px;}
.ws24{word-spacing:-0.597600px;}
.ws26{word-spacing:-0.590400px;}
.ws85{word-spacing:-0.583200px;}
.ws7b{word-spacing:-0.576000px;}
.ws79{word-spacing:-0.572400px;}
.ws7a{word-spacing:-0.518400px;}
.ws94{word-spacing:-0.511200px;}
.ws95{word-spacing:-0.414000px;}
.ws70{word-spacing:-0.374400px;}
.ws64{word-spacing:-0.370800px;}
.ws80{word-spacing:-0.360000px;}
.ws3f{word-spacing:-0.352800px;}
.ws5c{word-spacing:-0.345600px;}
.ws40{word-spacing:-0.342000px;}
.ws3e{word-spacing:-0.338400px;}
.ws39{word-spacing:-0.334800px;}
.ws63{word-spacing:-0.284400px;}
.ws69{word-spacing:-0.205200px;}
.ws46{word-spacing:-0.201600px;}
.ws73{word-spacing:-0.198000px;}
.ws5d{word-spacing:-0.194400px;}
.ws20{word-spacing:-0.187200px;}
.ws49{word-spacing:-0.180000px;}
.ws38{word-spacing:-0.162000px;}
.ws7f{word-spacing:-0.158400px;}
.ws6d{word-spacing:-0.154800px;}
.ws31{word-spacing:-0.151200px;}
.ws32{word-spacing:-0.147600px;}
.ws62{word-spacing:-0.144000px;}
.ws9b{word-spacing:-0.143640px;}
.ws4c{word-spacing:-0.140400px;}
.ws13{word-spacing:-0.136800px;}
.ws14{word-spacing:-0.133200px;}
.ws23{word-spacing:-0.129600px;}
.ws16{word-spacing:-0.126000px;}
.ws45{word-spacing:-0.122400px;}
.ws8{word-spacing:-0.118800px;}
.ws2d{word-spacing:-0.115200px;}
.ws11{word-spacing:-0.111600px;}
.ws17{word-spacing:-0.108000px;}
.ws6{word-spacing:-0.104400px;}
.ws12{word-spacing:-0.100800px;}
.ws3d{word-spacing:-0.097200px;}
.ws5{word-spacing:-0.093600px;}
.ws1f{word-spacing:-0.090000px;}
.ws1c{word-spacing:-0.086400px;}
.ws51{word-spacing:-0.082800px;}
.ws7c{word-spacing:-0.079200px;}
.ws2f{word-spacing:-0.075600px;}
.ws7e{word-spacing:-0.072000px;}
.ws4f{word-spacing:-0.068400px;}
.ws84{word-spacing:-0.064800px;}
.ws0{word-spacing:-0.063840px;}
.ws2e{word-spacing:-0.061200px;}
.ws15{word-spacing:-0.057600px;}
.ws1a{word-spacing:-0.057456px;}
.ws30{word-spacing:-0.054000px;}
.ws65{word-spacing:-0.051072px;}
.ws34{word-spacing:-0.050400px;}
.ws68{word-spacing:-0.046800px;}
.ws1e{word-spacing:-0.043200px;}
.ws52{word-spacing:-0.039600px;}
.ws43{word-spacing:-0.036000px;}
.ws35{word-spacing:-0.032400px;}
.ws74{word-spacing:-0.025200px;}
.ws2b{word-spacing:-0.021600px;}
.ws9a{word-spacing:-0.012768px;}
.ws42{word-spacing:-0.003600px;}
.ws1d{word-spacing:0.000000px;}
.ws91{word-spacing:0.003600px;}
.ws92{word-spacing:0.007200px;}
.ws8c{word-spacing:0.010800px;}
.ws9c{word-spacing:0.015960px;}
.ws90{word-spacing:0.018000px;}
.ws93{word-spacing:0.028800px;}
.ws8d{word-spacing:0.032400px;}
.ws37{word-spacing:0.039600px;}
.ws83{word-spacing:0.046800px;}
.ws78{word-spacing:0.075600px;}
.ws8b{word-spacing:0.082800px;}
.ws44{word-spacing:0.093600px;}
.ws7d{word-spacing:0.097200px;}
.ws99{word-spacing:0.104400px;}
.ws6a{word-spacing:0.108000px;}
.ws59{word-spacing:0.111600px;}
.ws41{word-spacing:0.115200px;}
.ws19{word-spacing:0.118800px;}
.ws2a{word-spacing:0.122400px;}
.wsf{word-spacing:0.126000px;}
.ws2{word-spacing:0.129600px;}
.ws4{word-spacing:0.133200px;}
.wse{word-spacing:0.136800px;}
.ws7{word-spacing:0.140400px;}
.ws3a{word-spacing:0.144000px;}
.wsc{word-spacing:0.147600px;}
.ws10{word-spacing:0.151200px;}
.ws33{word-spacing:0.154800px;}
.ws1b{word-spacing:0.162000px;}
.ws4d{word-spacing:0.169200px;}
.ws3{word-spacing:0.172800px;}
.ws2c{word-spacing:0.176400px;}
.ws36{word-spacing:0.183600px;}
.ws22{word-spacing:0.187200px;}
.ws66{word-spacing:0.190800px;}
.ws21{word-spacing:0.194400px;}
.ws1{word-spacing:0.198000px;}
.ws67{word-spacing:0.201600px;}
.ws53{word-spacing:0.208800px;}
.ws82{word-spacing:0.216000px;}
.ws54{word-spacing:0.219600px;}
.ws4e{word-spacing:0.223200px;}
.ws98{word-spacing:0.237600px;}
.ws81{word-spacing:0.241200px;}
.ws55{word-spacing:0.244800px;}
.wsd{word-spacing:0.248400px;}
.ws18{word-spacing:178.444800px;}
._4{margin-left:-1.051200px;}
._0{width:1.087200px;}
._e{width:4.219200px;}
._b{width:25.563600px;}
._7{width:38.487600px;}
._c{width:43.063200px;}
._6{width:50.248800px;}
._5{width:102.153600px;}
._a{width:121.579200px;}
._3{width:130.694400px;}
._2{width:134.571600px;}
._d{width:154.897200px;}
._9{width:164.322000px;}
._8{width:194.324400px;}
._1{width:230.292000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.040000px;}
.fs4{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:63.840000px;}
.y8a{bottom:0.000000px;}
.yba{bottom:55.267553px;}
.y88{bottom:70.568733px;}
.yb9{bottom:78.074271px;}
.y30{bottom:82.042782px;}
.y87{bottom:93.375479px;}
.yb8{bottom:100.880990px;}
.y2f{bottom:104.714322px;}
.y86{bottom:116.182225px;}
.y2e{bottom:127.521068px;}
.y85{bottom:138.853765px;}
.y2d{bottom:150.327813px;}
.y84{bottom:161.660510px;}
.y2c{bottom:172.999353px;}
.yb7{bottom:181.048418px;}
.y83{bottom:184.467256px;}
.y2b{bottom:195.806099px;}
.yb6{bottom:203.719958px;}
.y82{bottom:207.138796px;}
.y2a{bottom:218.612845px;}
.yb3{bottom:226.526476px;}
.yb5{bottom:226.526704px;}
.y81{bottom:229.945542px;}
.yb4{bottom:234.720990px;}
.y29{bottom:241.419590px;}
.y80{bottom:252.752288px;}
.yb2{bottom:258.484190px;}
.y28{bottom:264.091130px;}
.y7f{bottom:275.559033px;}
.y27{bottom:286.897876px;}
.yb1{bottom:289.212762px;}
.y7e{bottom:298.230573px;}
.y26{bottom:309.704622px;}
.yb0{bottom:319.941333px;}
.y7d{bottom:321.037319px;}
.y25{bottom:332.376162px;}
.yaf{bottom:342.612873px;}
.y7c{bottom:343.844065px;}
.y24{bottom:355.182908px;}
.yae{bottom:365.419619px;}
.y7b{bottom:366.515605px;}
.y23{bottom:377.989653px;}
.y58{bottom:386.998588px;}
.yad{bottom:388.234787px;}
.y7a{bottom:389.322350px;}
.y22{bottom:400.661193px;}
.y56{bottom:409.805333px;}
.yac{bottom:410.906327px;}
.y79{bottom:412.129096px;}
.y57{bottom:417.999619px;}
.y21{bottom:423.467939px;}
.y78{bottom:434.800636px;}
.yab{bottom:441.634898px;}
.y55{bottom:441.636947px;}
.y20{bottom:446.274685px;}
.y77{bottom:457.607382px;}
.y1f{bottom:468.946225px;}
.yaa{bottom:472.363470px;}
.y54{bottom:473.594661px;}
.y76{bottom:480.414128px;}
.y1e{bottom:491.752970px;}
.ya9{bottom:495.170215px;}
.y53{bottom:505.415121px;}
.y75{bottom:511.142699px;}
.y1d{bottom:514.559716px;}
.ya8{bottom:517.976961px;}
.y52{bottom:528.221867px;}
.y74{bottom:533.814239px;}
.ya7{bottom:540.648501px;}
.y1c{bottom:546.380176px;}
.y51{bottom:550.893407px;}
.y73{bottom:556.620985px;}
.ya6{bottom:563.455247px;}
.y1b{bottom:569.186922px;}
.y50{bottom:573.700152px;}
.y72{bottom:579.427730px;}
.ya5{bottom:586.261992px;}
.y1a{bottom:591.858462px;}
.y4f{bottom:596.506898px;}
.y71{bottom:602.099270px;}
.ya4{bottom:608.933532px;}
.y19{bottom:614.665208px;}
.y4e{bottom:619.178438px;}
.y70{bottom:624.906016px;}
.ya3{bottom:631.740278px;}
.y18{bottom:637.471953px;}
.y6f{bottom:647.712762px;}
.y4d{bottom:651.136152px;}
.ya2{bottom:654.547024px;}
.y17{bottom:660.143493px;}
.y6e{bottom:670.384302px;}
.ya1{bottom:677.218564px;}
.y16{bottom:682.950239px;}
.y4c{bottom:682.956612px;}
.ya0{bottom:700.025310px;}
.y6d{bottom:701.112873px;}
.y15{bottom:705.756985px;}
.y4b{bottom:705.763358px;}
.y9f{bottom:722.832055px;}
.y6c{bottom:723.919619px;}
.y4a{bottom:728.434898px;}
.y14{bottom:737.577445px;}
.y49{bottom:751.241644px;}
.y9e{bottom:753.560627px;}
.y13{bottom:760.384190px;}
.y6b{bottom:765.710476px;}
.y48{bottom:774.048390px;}
.y9d{bottom:776.232167px;}
.y47{bottom:796.719930px;}
.y9c{bottom:799.038912px;}
.y12{bottom:806.681905px;}
.y46{bottom:819.526675px;}
.y9b{bottom:821.845658px;}
.y6a{bottom:826.354336px;}
.y45{bottom:842.333421px;}
.y9a{bottom:844.517198px;}
.y69{bottom:849.161082px;}
.y44{bottom:865.004961px;}
.y11{bottom:867.323716px;}
.y99{bottom:867.323944px;}
.y68{bottom:871.832622px;}
.y43{bottom:887.811707px;}
.y10{bottom:890.130462px;}
.y67{bottom:894.639368px;}
.y98{bottom:898.052515px;}
.yf{bottom:912.802002px;}
.y42{bottom:919.632167px;}
.y97{bottom:920.859261px;}
.y66{bottom:926.459828px;}
.ye{bottom:935.608748px;}
.y41{bottom:942.438912px;}
.y96{bottom:943.530801px;}
.y65{bottom:949.266573px;}
.y40{bottom:965.245658px;}
.y95{bottom:966.337547px;}
.yd{bottom:967.429208px;}
.y64{bottom:972.073319px;}
.y3f{bottom:987.917198px;}
.y94{bottom:989.144292px;}
.yc{bottom:990.235953px;}
.y63{bottom:994.744859px;}
.y3e{bottom:1010.723944px;}
.y93{bottom:1011.815832px;}
.yb{bottom:1013.042699px;}
.y62{bottom:1017.551605px;}
.y3d{bottom:1033.530690px;}
.y92{bottom:1034.622578px;}
.ya{bottom:1035.714239px;}
.y61{bottom:1040.358350px;}
.y91{bottom:1057.429324px;}
.y9{bottom:1058.520985px;}
.y60{bottom:1063.029890px;}
.y3c{bottom:1065.351150px;}
.y90{bottom:1080.100864px;}
.y8{bottom:1081.327730px;}
.y5f{bottom:1085.836636px;}
.y3b{bottom:1088.157895px;}
.y8f{bottom:1102.907610px;}
.y7{bottom:1103.999270px;}
.y3a{bottom:1110.829435px;}
.y0{bottom:1117.609524px;}
.y5e{bottom:1117.657096px;}
.y8e{bottom:1125.714355px;}
.y39{bottom:1133.636181px;}
.y6{bottom:1135.956985px;}
.y5d{bottom:1140.463842px;}
.y8d{bottom:1148.385895px;}
.y38{bottom:1156.442927px;}
.y5{bottom:1158.628525px;}
.y5c{bottom:1163.270588px;}
.y8c{bottom:1171.192641px;}
.y37{bottom:1179.114467px;}
.y4{bottom:1181.435270px;}
.y8b{bottom:1193.999387px;}
.y5b{bottom:1195.091048px;}
.y36{bottom:1201.921212px;}
.y3{bottom:1213.255730px;}
.y5a{bottom:1217.897793px;}
.y35{bottom:1224.727958px;}
.y2{bottom:1236.062476px;}
.y59{bottom:1240.569333px;}
.y34{bottom:1247.399498px;}
.y89{bottom:1266.927619px;}
.y33{bottom:1270.206244px;}
.y31{bottom:1271.161561px;}
.y1{bottom:1282.360190px;}
.y32{bottom:1293.012990px;}
.h5{height:19.376640px;}
.h7{height:23.525040px;}
.h3{height:30.276000px;}
.h4{height:35.664000px;}
.h2{height:47.433120px;}
.h6{height:145.676190px;}
.h1{height:188.923810px;}
.h0{height:1356.609524px;}
.w2{width:42.109524px;}
.w1{width:44.385714px;}
.w3{width:373.295238px;}
.w0{width:956.000000px;}
.x9{left:0.000000px;}
.x2{left:49.712000px;}
.x8{left:146.268000px;}
.x3{left:150.365143px;}
.x1{left:253.476571px;}
.x5{left:320.123429px;}
.x6{left:338.560571px;}
.xa{left:398.105714px;}
.xb{left:416.406286px;}
.xe{left:676.983096px;}
.xd{left:768.896569px;}
.xc{left:804.269143px;}
.x0{left:911.614286px;}
.x7{left:913.890476px;}
.x4{left:926.500344px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls48{letter-spacing:-0.248837pt;}
.ls41{letter-spacing:-0.238293pt;}
.ls42{letter-spacing:-0.236184pt;}
.ls40{letter-spacing:-0.234075pt;}
.ls3f{letter-spacing:-0.229858pt;}
.ls43{letter-spacing:-0.227749pt;}
.ls3c{letter-spacing:-0.223531pt;}
.ls44{letter-spacing:-0.221423pt;}
.ls3e{letter-spacing:-0.217205pt;}
.ls46{letter-spacing:-0.215096pt;}
.ls45{letter-spacing:-0.212987pt;}
.ls4a{letter-spacing:-0.210879pt;}
.ls49{letter-spacing:-0.208770pt;}
.ls3d{letter-spacing:-0.198226pt;}
.ls47{letter-spacing:-0.191900pt;}
.ls4c{letter-spacing:-0.076929pt;}
.lsa{letter-spacing:-0.075916pt;}
.ls2d{letter-spacing:-0.073808pt;}
.ls37{letter-spacing:-0.071699pt;}
.ls4b{letter-spacing:-0.069590pt;}
.ls34{letter-spacing:-0.067481pt;}
.ls3a{letter-spacing:-0.063264pt;}
.ls2a{letter-spacing:-0.061155pt;}
.ls2c{letter-spacing:-0.059046pt;}
.ls38{letter-spacing:-0.056937pt;}
.ls3b{letter-spacing:-0.054828pt;}
.ls2b{letter-spacing:-0.052720pt;}
.ls8{letter-spacing:-0.050611pt;}
.ls23{letter-spacing:-0.048502pt;}
.ls1{letter-spacing:-0.046393pt;}
.ls17{letter-spacing:-0.044285pt;}
.ls2e{letter-spacing:-0.042176pt;}
.ls18{letter-spacing:-0.040067pt;}
.ls1d{letter-spacing:-0.037958pt;}
.ls10{letter-spacing:-0.035849pt;}
.ls1c{letter-spacing:-0.033741pt;}
.ls3{letter-spacing:-0.031632pt;}
.ls29{letter-spacing:-0.029523pt;}
.ls35{letter-spacing:-0.027414pt;}
.ls14{letter-spacing:-0.025305pt;}
.ls1b{letter-spacing:-0.023197pt;}
.ls1f{letter-spacing:-0.021088pt;}
.lsd{letter-spacing:-0.018979pt;}
.ls9{letter-spacing:-0.016870pt;}
.ls4{letter-spacing:-0.014762pt;}
.ls6{letter-spacing:-0.012653pt;}
.lsb{letter-spacing:-0.010544pt;}
.ls5{letter-spacing:-0.008435pt;}
.ls2{letter-spacing:-0.006326pt;}
.ls4f{letter-spacing:-0.005609pt;}
.lsc{letter-spacing:-0.004218pt;}
.ls12{letter-spacing:-0.002109pt;}
.ls7{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.002109pt;}
.ls11{letter-spacing:0.004218pt;}
.ls22{letter-spacing:0.005623pt;}
.ls19{letter-spacing:0.006326pt;}
.ls30{letter-spacing:0.008098pt;}
.lsf{letter-spacing:0.008435pt;}
.lse{letter-spacing:0.010544pt;}
.ls4d{letter-spacing:0.011219pt;}
.ls27{letter-spacing:0.012653pt;}
.ls24{letter-spacing:0.014762pt;}
.ls15{letter-spacing:0.016870pt;}
.ls1e{letter-spacing:0.018979pt;}
.ls28{letter-spacing:0.021088pt;}
.ls36{letter-spacing:0.023197pt;}
.ls21{letter-spacing:0.025305pt;}
.ls26{letter-spacing:0.035849pt;}
.ls31{letter-spacing:0.037396pt;}
.ls16{letter-spacing:0.040067pt;}
.ls13{letter-spacing:0.041135pt;}
.ls39{letter-spacing:0.042176pt;}
.ls2f{letter-spacing:0.044285pt;}
.ls0{letter-spacing:0.044875pt;}
.ls20{letter-spacing:0.046393pt;}
.ls25{letter-spacing:0.048502pt;}
.ls32{letter-spacing:0.050611pt;}
.ls33{letter-spacing:0.054828pt;}
.ls4e{letter-spacing:0.087880pt;}
.ws3c{word-spacing:-0.799230pt;}
.ws57{word-spacing:-0.786577pt;}
.ws27{word-spacing:-0.776033pt;}
.ws58{word-spacing:-0.771816pt;}
.ws5a{word-spacing:-0.769707pt;}
.ws56{word-spacing:-0.767598pt;}
.ws71{word-spacing:-0.765490pt;}
.ws3b{word-spacing:-0.763381pt;}
.ws6b{word-spacing:-0.761272pt;}
.ws87{word-spacing:-0.731749pt;}
.ws6f{word-spacing:-0.641071pt;}
.ws6c{word-spacing:-0.634745pt;}
.ws88{word-spacing:-0.632636pt;}
.ws47{word-spacing:-0.630527pt;}
.ws28{word-spacing:-0.628418pt;}
.ws5e{word-spacing:-0.626310pt;}
.ws29{word-spacing:-0.622092pt;}
.ws60{word-spacing:-0.609439pt;}
.ws72{word-spacing:-0.607331pt;}
.ws5b{word-spacing:-0.590460pt;}
.ws48{word-spacing:-0.586243pt;}
.ws97{word-spacing:-0.563046pt;}
.ws8e{word-spacing:-0.556720pt;}
.ws8f{word-spacing:-0.546176pt;}
.ws96{word-spacing:-0.537741pt;}
.ws89{word-spacing:-0.533523pt;}
.ws4b{word-spacing:-0.512435pt;}
.ws4a{word-spacing:-0.504000pt;}
.ws75{word-spacing:-0.497674pt;}
.ws77{word-spacing:-0.493456pt;}
.ws76{word-spacing:-0.489238pt;}
.ws6e{word-spacing:-0.485021pt;}
.wsb{word-spacing:-0.482912pt;}
.ws5f{word-spacing:-0.478695pt;}
.wsa{word-spacing:-0.476586pt;}
.ws61{word-spacing:-0.470259pt;}
.ws50{word-spacing:-0.468151pt;}
.ws9{word-spacing:-0.440736pt;}
.ws8a{word-spacing:-0.428084pt;}
.ws25{word-spacing:-0.360603pt;}
.ws86{word-spacing:-0.352167pt;}
.ws24{word-spacing:-0.350059pt;}
.ws26{word-spacing:-0.345841pt;}
.ws85{word-spacing:-0.341623pt;}
.ws7b{word-spacing:-0.337406pt;}
.ws79{word-spacing:-0.335297pt;}
.ws7a{word-spacing:-0.303665pt;}
.ws94{word-spacing:-0.299448pt;}
.ws95{word-spacing:-0.242510pt;}
.ws70{word-spacing:-0.219314pt;}
.ws64{word-spacing:-0.217205pt;}
.ws80{word-spacing:-0.210879pt;}
.ws3f{word-spacing:-0.206661pt;}
.ws5c{word-spacing:-0.202444pt;}
.ws40{word-spacing:-0.200335pt;}
.ws3e{word-spacing:-0.198226pt;}
.ws39{word-spacing:-0.196117pt;}
.ws63{word-spacing:-0.166594pt;}
.ws69{word-spacing:-0.120201pt;}
.ws46{word-spacing:-0.118092pt;}
.ws73{word-spacing:-0.115983pt;}
.ws5d{word-spacing:-0.113874pt;}
.ws20{word-spacing:-0.109657pt;}
.ws49{word-spacing:-0.105439pt;}
.ws38{word-spacing:-0.094895pt;}
.ws7f{word-spacing:-0.092787pt;}
.ws6d{word-spacing:-0.090678pt;}
.ws31{word-spacing:-0.088569pt;}
.ws32{word-spacing:-0.086460pt;}
.ws62{word-spacing:-0.084351pt;}
.ws9b{word-spacing:-0.084141pt;}
.ws4c{word-spacing:-0.082243pt;}
.ws13{word-spacing:-0.080134pt;}
.ws14{word-spacing:-0.078025pt;}
.ws23{word-spacing:-0.075916pt;}
.ws16{word-spacing:-0.073808pt;}
.ws45{word-spacing:-0.071699pt;}
.ws8{word-spacing:-0.069590pt;}
.ws2d{word-spacing:-0.067481pt;}
.ws11{word-spacing:-0.065372pt;}
.ws17{word-spacing:-0.063264pt;}
.ws6{word-spacing:-0.061155pt;}
.ws12{word-spacing:-0.059046pt;}
.ws3d{word-spacing:-0.056937pt;}
.ws5{word-spacing:-0.054828pt;}
.ws1f{word-spacing:-0.052720pt;}
.ws1c{word-spacing:-0.050611pt;}
.ws51{word-spacing:-0.048502pt;}
.ws7c{word-spacing:-0.046393pt;}
.ws2f{word-spacing:-0.044285pt;}
.ws7e{word-spacing:-0.042176pt;}
.ws4f{word-spacing:-0.040067pt;}
.ws84{word-spacing:-0.037958pt;}
.ws0{word-spacing:-0.037396pt;}
.ws2e{word-spacing:-0.035849pt;}
.ws15{word-spacing:-0.033741pt;}
.ws1a{word-spacing:-0.033656pt;}
.ws30{word-spacing:-0.031632pt;}
.ws65{word-spacing:-0.029917pt;}
.ws34{word-spacing:-0.029523pt;}
.ws68{word-spacing:-0.027414pt;}
.ws1e{word-spacing:-0.025305pt;}
.ws52{word-spacing:-0.023197pt;}
.ws43{word-spacing:-0.021088pt;}
.ws35{word-spacing:-0.018979pt;}
.ws74{word-spacing:-0.014762pt;}
.ws2b{word-spacing:-0.012653pt;}
.ws9a{word-spacing:-0.007479pt;}
.ws42{word-spacing:-0.002109pt;}
.ws1d{word-spacing:0.000000pt;}
.ws91{word-spacing:0.002109pt;}
.ws92{word-spacing:0.004218pt;}
.ws8c{word-spacing:0.006326pt;}
.ws9c{word-spacing:0.009349pt;}
.ws90{word-spacing:0.010544pt;}
.ws93{word-spacing:0.016870pt;}
.ws8d{word-spacing:0.018979pt;}
.ws37{word-spacing:0.023197pt;}
.ws83{word-spacing:0.027414pt;}
.ws78{word-spacing:0.044285pt;}
.ws8b{word-spacing:0.048502pt;}
.ws44{word-spacing:0.054828pt;}
.ws7d{word-spacing:0.056937pt;}
.ws99{word-spacing:0.061155pt;}
.ws6a{word-spacing:0.063264pt;}
.ws59{word-spacing:0.065372pt;}
.ws41{word-spacing:0.067481pt;}
.ws19{word-spacing:0.069590pt;}
.ws2a{word-spacing:0.071699pt;}
.wsf{word-spacing:0.073808pt;}
.ws2{word-spacing:0.075916pt;}
.ws4{word-spacing:0.078025pt;}
.wse{word-spacing:0.080134pt;}
.ws7{word-spacing:0.082243pt;}
.ws3a{word-spacing:0.084351pt;}
.wsc{word-spacing:0.086460pt;}
.ws10{word-spacing:0.088569pt;}
.ws33{word-spacing:0.090678pt;}
.ws1b{word-spacing:0.094895pt;}
.ws4d{word-spacing:0.099113pt;}
.ws3{word-spacing:0.101222pt;}
.ws2c{word-spacing:0.103331pt;}
.ws36{word-spacing:0.107548pt;}
.ws22{word-spacing:0.109657pt;}
.ws66{word-spacing:0.111766pt;}
.ws21{word-spacing:0.113874pt;}
.ws1{word-spacing:0.115983pt;}
.ws67{word-spacing:0.118092pt;}
.ws53{word-spacing:0.122310pt;}
.ws82{word-spacing:0.126527pt;}
.ws54{word-spacing:0.128636pt;}
.ws4e{word-spacing:0.130745pt;}
.ws98{word-spacing:0.139180pt;}
.ws81{word-spacing:0.141289pt;}
.ws55{word-spacing:0.143397pt;}
.wsd{word-spacing:0.145506pt;}
.ws18{word-spacing:104.528335pt;}
._4{margin-left:-0.615766pt;}
._0{width:0.636854pt;}
._e{width:2.471498pt;}
._b{width:14.974494pt;}
._7{width:22.545038pt;}
._c{width:25.225305pt;}
._6{width:29.434444pt;}
._5{width:59.838929pt;}
._a{width:71.217941pt;}
._3{width:76.557389pt;}
._2{width:78.828552pt;}
._d{width:90.734762pt;}
._9{width:96.255565pt;}
._8{width:113.830192pt;}
._1{width:134.899079pt;}
.fs3{font-size:13.496234pt;}
.fs4{font-size:18.697908pt;}
.fs1{font-size:21.087866pt;}
.fs2{font-size:28.117155pt;}
.fs0{font-size:37.395816pt;}
.y8a{bottom:0.000000pt;}
.yba{bottom:32.374299pt;}
.y88{bottom:41.337333pt;}
.yb9{bottom:45.733883pt;}
.y30{bottom:48.058533pt;}
.y87{bottom:54.696933pt;}
.yb8{bottom:59.093467pt;}
.y2f{bottom:61.338933pt;}
.y86{bottom:68.056533pt;}
.y2e{bottom:74.698533pt;}
.y85{bottom:81.336933pt;}
.y2d{bottom:88.058133pt;}
.y84{bottom:94.696533pt;}
.y2c{bottom:101.338533pt;}
.yb7{bottom:106.053467pt;}
.y83{bottom:108.056133pt;}
.y2b{bottom:114.698133pt;}
.yb6{bottom:119.333867pt;}
.y82{bottom:121.336533pt;}
.y2a{bottom:128.057733pt;}
.yb3{bottom:132.693333pt;}
.yb5{bottom:132.693467pt;}
.y81{bottom:134.696133pt;}
.yb4{bottom:137.493467pt;}
.y29{bottom:141.417333pt;}
.y80{bottom:148.055733pt;}
.yb2{bottom:151.413333pt;}
.y28{bottom:154.697733pt;}
.y7f{bottom:161.415333pt;}
.y27{bottom:168.057333pt;}
.yb1{bottom:169.413333pt;}
.y7e{bottom:174.695733pt;}
.y26{bottom:181.416933pt;}
.yb0{bottom:187.413333pt;}
.y7d{bottom:188.055333pt;}
.y25{bottom:194.697333pt;}
.yaf{bottom:200.693733pt;}
.y7c{bottom:201.414933pt;}
.y24{bottom:208.056933pt;}
.yae{bottom:214.053333pt;}
.y7b{bottom:214.695333pt;}
.y23{bottom:221.416533pt;}
.y58{bottom:226.693733pt;}
.yad{bottom:227.417867pt;}
.y7a{bottom:228.054933pt;}
.y22{bottom:234.696933pt;}
.y56{bottom:240.053333pt;}
.yac{bottom:240.698267pt;}
.y79{bottom:241.414533pt;}
.y57{bottom:244.853333pt;}
.y21{bottom:248.056533pt;}
.y78{bottom:254.694933pt;}
.yab{bottom:258.698267pt;}
.y55{bottom:258.699467pt;}
.y20{bottom:261.416133pt;}
.y77{bottom:268.054533pt;}
.y1f{bottom:274.696533pt;}
.yaa{bottom:276.698267pt;}
.y54{bottom:277.419467pt;}
.y76{bottom:281.414133pt;}
.y1e{bottom:288.056133pt;}
.ya9{bottom:290.057867pt;}
.y53{bottom:296.059067pt;}
.y75{bottom:299.414133pt;}
.y1d{bottom:301.415733pt;}
.ya8{bottom:303.417467pt;}
.y52{bottom:309.418667pt;}
.y74{bottom:312.694533pt;}
.ya7{bottom:316.697867pt;}
.y1c{bottom:320.055333pt;}
.y51{bottom:322.699067pt;}
.y73{bottom:326.054133pt;}
.ya6{bottom:330.057467pt;}
.y1b{bottom:333.414933pt;}
.y50{bottom:336.058667pt;}
.y72{bottom:339.413733pt;}
.ya5{bottom:343.417067pt;}
.y1a{bottom:346.695333pt;}
.y4f{bottom:349.418267pt;}
.y71{bottom:352.694133pt;}
.ya4{bottom:356.697467pt;}
.y19{bottom:360.054933pt;}
.y4e{bottom:362.698667pt;}
.y70{bottom:366.053733pt;}
.ya3{bottom:370.057067pt;}
.y18{bottom:373.414533pt;}
.y6f{bottom:379.413333pt;}
.y4d{bottom:381.418667pt;}
.ya2{bottom:383.416667pt;}
.y17{bottom:386.694933pt;}
.y6e{bottom:392.693733pt;}
.ya1{bottom:396.697067pt;}
.y16{bottom:400.054533pt;}
.y4c{bottom:400.058267pt;}
.ya0{bottom:410.056667pt;}
.y6d{bottom:410.693733pt;}
.y15{bottom:413.414133pt;}
.y4b{bottom:413.417867pt;}
.y9f{bottom:423.416267pt;}
.y6c{bottom:424.053333pt;}
.y4a{bottom:426.698267pt;}
.y14{bottom:432.053733pt;}
.y49{bottom:440.057867pt;}
.y9e{bottom:441.416267pt;}
.y13{bottom:445.413333pt;}
.y6b{bottom:448.533333pt;}
.y48{bottom:453.417467pt;}
.y9d{bottom:454.696667pt;}
.y47{bottom:466.697867pt;}
.y9c{bottom:468.056267pt;}
.y12{bottom:472.533333pt;}
.y46{bottom:480.057467pt;}
.y9b{bottom:481.415867pt;}
.y6a{bottom:484.056933pt;}
.y45{bottom:493.417067pt;}
.y9a{bottom:494.696267pt;}
.y69{bottom:497.416533pt;}
.y44{bottom:506.697467pt;}
.y11{bottom:508.055733pt;}
.y99{bottom:508.055867pt;}
.y68{bottom:510.696933pt;}
.y43{bottom:520.057067pt;}
.y10{bottom:521.415333pt;}
.y67{bottom:524.056533pt;}
.y98{bottom:526.055867pt;}
.yf{bottom:534.695733pt;}
.y42{bottom:538.696667pt;}
.y97{bottom:539.415467pt;}
.y66{bottom:542.696133pt;}
.ye{bottom:548.055333pt;}
.y41{bottom:552.056267pt;}
.y96{bottom:552.695867pt;}
.y65{bottom:556.055733pt;}
.y40{bottom:565.415867pt;}
.y95{bottom:566.055467pt;}
.yd{bottom:566.694933pt;}
.y64{bottom:569.415333pt;}
.y3f{bottom:578.696267pt;}
.y94{bottom:579.415067pt;}
.yc{bottom:580.054533pt;}
.y63{bottom:582.695733pt;}
.y3e{bottom:592.055867pt;}
.y93{bottom:592.695467pt;}
.yb{bottom:593.414133pt;}
.y62{bottom:596.055333pt;}
.y3d{bottom:605.415467pt;}
.y92{bottom:606.055067pt;}
.ya{bottom:606.694533pt;}
.y61{bottom:609.414933pt;}
.y91{bottom:619.414667pt;}
.y9{bottom:620.054133pt;}
.y60{bottom:622.695333pt;}
.y3c{bottom:624.055067pt;}
.y90{bottom:632.695067pt;}
.y8{bottom:633.413733pt;}
.y5f{bottom:636.054933pt;}
.y3b{bottom:637.414667pt;}
.y8f{bottom:646.054667pt;}
.y7{bottom:646.694133pt;}
.y3a{bottom:650.695067pt;}
.y0{bottom:654.666667pt;}
.y5e{bottom:654.694533pt;}
.y8e{bottom:659.414267pt;}
.y39{bottom:664.054667pt;}
.y6{bottom:665.414133pt;}
.y5d{bottom:668.054133pt;}
.y8d{bottom:672.694667pt;}
.y38{bottom:677.414267pt;}
.y5{bottom:678.694533pt;}
.y5c{bottom:681.413733pt;}
.y8c{bottom:686.054267pt;}
.y37{bottom:690.694667pt;}
.y4{bottom:692.054133pt;}
.y8b{bottom:699.413867pt;}
.y5b{bottom:700.053333pt;}
.y36{bottom:704.054267pt;}
.y3{bottom:710.693733pt;}
.y5a{bottom:713.412933pt;}
.y35{bottom:717.413867pt;}
.y2{bottom:724.053333pt;}
.y59{bottom:726.693333pt;}
.y34{bottom:730.694267pt;}
.y89{bottom:742.133333pt;}
.y33{bottom:744.053867pt;}
.y31{bottom:744.613467pt;}
.y1{bottom:751.173333pt;}
.y32{bottom:757.413467pt;}
.h5{height:11.350333pt;}
.h7{height:13.780358pt;}
.h3{height:17.734895pt;}
.h4{height:20.891046pt;}
.h2{height:27.785091pt;}
.h6{height:85.333333pt;}
.h1{height:110.666667pt;}
.h0{height:794.666667pt;}
.w2{width:24.666667pt;}
.w1{width:26.000000pt;}
.w3{width:218.666667pt;}
.w0{width:560.000000pt;}
.x9{left:0.000000pt;}
.x2{left:29.120000pt;}
.x8{left:85.680000pt;}
.x3{left:88.080000pt;}
.x1{left:148.480000pt;}
.x5{left:187.520000pt;}
.x6{left:198.320000pt;}
.xa{left:233.200000pt;}
.xb{left:243.920000pt;}
.xe{left:396.559136pt;}
.xd{left:450.399664pt;}
.xc{left:471.120000pt;}
.x0{left:534.000000pt;}
.x7{left:535.333333pt;}
.x4{left:542.719867pt;}
}
